.main-ticker {
    display: flex;
	border-top: 1px solid var(--white-color);
}
    .main-ticker .toggle-bt {
        display: inline-flex;
        border-right: 1px solid var(--white-color);
        background: #b0994b;
        height: 60px;
    }
.toggle-bt a {
    padding: 0px 25px 10px;
    margin-top:8px;
    font-size: 30px;
    line-height:50px;
    font-weight: normal;       
    color: var(--white-color) !important;
    cursor:pointer;
}
.main-ticker .tickercontainer {
    display: inline-flex;
    color: #4c4c4c;
    background: #b0994b;
}
.main-ticker ul li {
    color: var(--white-color);
    font-size: 12px;
    font-weight:300;
}
.tickercontainer ul li a {
    color: var(--white-color) !important;
    text-decoration: underline;
    font-size: 12px;
    font-weight: 300;
}

